/* `XHTML, HTML4, HTML5 Reset
----------------------------------------------------------------------------------------------------*/

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video,
xmp {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 100%;
}

html,
body {
  height: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
/*
  Override the default (display: inline) for
  browsers that do not recognize HTML5 tags.

  IE8 (and lower) requires a shiv:
  http://ejohn.org/blog/html5-shiv
*/
  display: block;
}

b,
strong {
/*
  Makes browsers agree.
  IE + Opera = font-weight: bold.
  Gecko + WebKit = font-weight: bolder.
*/
  font-weight: bold;
}

img {
  color: transparent;
  font-size: 0;
  vertical-align: middle;
/*
  For IE.
  http://css-tricks.com/ie-fix-bicubic-scaling-for-images
*/
  -ms-interpolation-mode: bicubic;
}

li {
/*
  For IE6 + IE7.
*/
  display: list-item;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th,
td,
caption {
  font-weight: normal;
  vertical-align: top;
  text-align: left;
}

svg {
/*
  For IE9.
*/
  overflow: hidden;
}

/*
  960 Grid System ~ Core CSS.
  Learn more ~ http://960.gs/

  Licensed under GPL and MIT.
*/

/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/

body {
  min-width: 960px;
}

/* `Container
----------------------------------------------------------------------------------------------------*/

.container_24 {
 	margin: 0px auto;
	padding:0px;
 	width: 960px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
  display: inline;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15,
.push_16, .pull_16,
.push_17, .pull_17,
.push_18, .pull_18,
.push_19, .pull_19,
.push_20, .pull_20,
.push_21, .pull_21,
.push_22, .pull_22,
.push_23, .pull_23 {
  position: relative;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}

/* `Grid >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .grid_1 {
  width: 30px;
}

.container_24 .grid_2 {
  width: 70px;
}

.container_24 .grid_3 {
  width: 110px;
}

.container_24 .grid_4 {
  width: 150px;
}

.container_24 .grid_5 {
  width: 190px;
}

.container_24 .grid_6 {
  width: 230px;
}

.container_24 .grid_7 {
  width: 270px;
}

.container_24 .grid_8 {
  width: 310px;
}

.container_24 .grid_9 {
  width: 350px;
}

.container_24 .grid_10 {
  width: 390px;
}

.container_24 .grid_11 {
  width: 430px;
}

.container_24 .grid_12 {
  width: 470px;
}

.container_24 .grid_13 {
  width: 510px;
}

.container_24 .grid_14 {
  width: 550px;
}

.container_24 .grid_15 {
  width: 590px;
}

.container_24 .grid_16 {
  width: 630px;
}

.container_24 .grid_17 {
  width: 670px;
}

.container_24 .grid_18 {
  width: 710px;
}

.container_24 .grid_19 {
  width: 750px;
}

.container_24 .grid_20 {
  width: 790px;
}

.container_24 .grid_21 {
  width: 830px;
}

.container_24 .grid_22 {
  width: 870px;
}

.container_24 .grid_23 {
  width: 910px;
}

.container_24 .grid_24 {
  width: 950px;
}

/* `Prefix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .prefix_1 {
  padding-left: 40px;
}

.container_24 .prefix_2 {
  padding-left: 80px;
}

.container_24 .prefix_3 {
  padding-left: 120px;
}

.container_24 .prefix_4 {
  padding-left: 160px;
}

.container_24 .prefix_5 {
  padding-left: 200px;
}

.container_24 .prefix_6 {
  padding-left: 240px;
}

.container_24 .prefix_7 {
  padding-left: 280px;
}

.container_24 .prefix_8 {
  padding-left: 320px;
}

.container_24 .prefix_9 {
  padding-left: 360px;
}

.container_24 .prefix_10 {
  padding-left: 400px;
}

.container_24 .prefix_11 {
  padding-left: 440px;
}

.container_24 .prefix_12 {
  padding-left: 480px;
}

.container_24 .prefix_13 {
  padding-left: 520px;
}

.container_24 .prefix_14 {
  padding-left: 560px;
}

.container_24 .prefix_15 {
  padding-left: 600px;
}

.container_24 .prefix_16 {
  padding-left: 640px;
}

.container_24 .prefix_17 {
  padding-left: 680px;
}

.container_24 .prefix_18 {
  padding-left: 720px;
}

.container_24 .prefix_19 {
  padding-left: 760px;
}

.container_24 .prefix_20 {
  padding-left: 800px;
}

.container_24 .prefix_21 {
  padding-left: 840px;
}

.container_24 .prefix_22 {
  padding-left: 880px;
}

.container_24 .prefix_23 {
  padding-left: 920px;
}

/* `Suffix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .suffix_1 {
  padding-right: 40px;
}

.container_24 .suffix_2 {
  padding-right: 80px;
}

.container_24 .suffix_3 {
  padding-right: 120px;
}

.container_24 .suffix_4 {
  padding-right: 160px;
}

.container_24 .suffix_5 {
  padding-right: 200px;
}

.container_24 .suffix_6 {
  padding-right: 240px;
}

.container_24 .suffix_7 {
  padding-right: 280px;
}

.container_24 .suffix_8 {
  padding-right: 320px;
}

.container_24 .suffix_9 {
  padding-right: 360px;
}

.container_24 .suffix_10 {
  padding-right: 400px;
}

.container_24 .suffix_11 {
  padding-right: 440px;
}

.container_24 .suffix_12 {
  padding-right: 480px;
}

.container_24 .suffix_13 {
  padding-right: 520px;
}

.container_24 .suffix_14 {
  padding-right: 560px;
}

.container_24 .suffix_15 {
  padding-right: 600px;
}

.container_24 .suffix_16 {
  padding-right: 640px;
}

.container_24 .suffix_17 {
  padding-right: 680px;
}

.container_24 .suffix_18 {
  padding-right: 720px;
}

.container_24 .suffix_19 {
  padding-right: 760px;
}

.container_24 .suffix_20 {
  padding-right: 800px;
}

.container_24 .suffix_21 {
  padding-right: 840px;
}

.container_24 .suffix_22 {
  padding-right: 880px;
}

.container_24 .suffix_23 {
  padding-right: 920px;
}

/* `Push Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .push_1 {
  left: 40px;
}

.container_24 .push_2 {
  left: 80px;
}

.container_24 .push_3 {
  left: 120px;
}

.container_24 .push_4 {
  left: 160px;
}

.container_24 .push_5 {
  left: 200px;
}

.container_24 .push_6 {
  left: 240px;
}

.container_24 .push_7 {
  left: 280px;
}

.container_24 .push_8 {
  left: 320px;
}

.container_24 .push_9 {
  left: 360px;
}

.container_24 .push_10 {
  left: 400px;
}

.container_24 .push_11 {
  left: 440px;
}

.container_24 .push_12 {
  left: 480px;
}

.container_24 .push_13 {
  left: 520px;
}

.container_24 .push_14 {
  left: 560px;
}

.container_24 .push_15 {
  left: 600px;
}

.container_24 .push_16 {
  left: 640px;
}

.container_24 .push_17 {
  left: 680px;
}

.container_24 .push_18 {
  left: 720px;
}

.container_24 .push_19 {
  left: 760px;
}

.container_24 .push_20 {
  left: 800px;
}

.container_24 .push_21 {
  left: 840px;
}

.container_24 .push_22 {
  left: 880px;
}

.container_24 .push_23 {
  left: 920px;
}

/* `Pull Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .pull_1 {
  left: -40px;
}

.container_24 .pull_2 {
  left: -80px;
}

.container_24 .pull_3 {
  left: -120px;
}

.container_24 .pull_4 {
  left: -160px;
}

.container_24 .pull_5 {
  left: -200px;
}

.container_24 .pull_6 {
  left: -240px;
}

.container_24 .pull_7 {
  left: -280px;
}

.container_24 .pull_8 {
  left: -320px;
}

.container_24 .pull_9 {
  left: -360px;
}

.container_24 .pull_10 {
  left: -400px;
}

.container_24 .pull_11 {
  left: -440px;
}

.container_24 .pull_12 {
  left: -480px;
}

.container_24 .pull_13 {
  left: -520px;
}

.container_24 .pull_14 {
  left: -560px;
}

.container_24 .pull_15 {
  left: -600px;
}

.container_24 .pull_16 {
  left: -640px;
}

.container_24 .pull_17 {
  left: -680px;
}

.container_24 .pull_18 {
  left: -720px;
}

.container_24 .pull_19 {
  left: -760px;
}

.container_24 .pull_20 {
  left: -800px;
}

.container_24 .pull_21 {
  left: -840px;
}

.container_24 .pull_22 {
  left: -880px;
}

.container_24 .pull_23 {
  left: -920px;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_24:before,
.container_24:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.container_24:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_24 {
  zoom: 1;
}

/*
  960 Grid System ~ Text CSS.
  Learn more ~ http://960.gs/

  Licensed under GPL and MIT.
*/

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
  font: 13px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

pre,
code {
  font-family: 'DejaVu Sans Mono', Monaco, Consolas, monospace;
}

hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
  font-size: 25px;
}

h2 {
  font-size: 23px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 19px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 15px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

li {
  margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  margin-bottom: 10px;
}



/*
  Style used in the Pack-S application
----------------------------------------------------------------------------------------------------*/
html.ie9 .gradient{
	filter:none !important;
}

.sprites {
	background: url(/share/img/sprites.png) 0px 0px no-repeat;
}

.sprites.local {
	background: url(/images/sprites.png) 0px 0px no-repeat;
}

p.error {
	font-size: 14px;
	font-weight: bold;
	color:#ff0000;
	background-color: #ffbbbb;
}
p.info {
	font-size: 14px;
	font-weight: bold;
	color:#0000ff;
	background-color: #bbbbff;
}

div#admin_bar{
	/* Anciens navigateurs */
	background: #CCCCCC url("gradient-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* Navigateurs r�cents */
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#FFFFFF),
		to(#CCCCCC)
	);
	background: -webkit-linear-gradient(
		top,
		#FFFFFF,
		#CCCCCC
	);
	background: -moz-linear-gradient(
		top,
		#FFFFFF,
		#CCCCCC
	);
	background: -o-linear-gradient(
		top,
		#FFFFFF,
		#CCCCCC
	);
	background: linear-gradient(
		top,
		#FFFFFF,
		#CCCCCC
	);

	padding:10px;
}
div#admin_bar span.title{
	float:left;
	display:inline-block;
}
div#admin_bar a.logout,
div#admin_bar a.logout:visited{
	color:#000000;
	float:right;
	display:inline-block;
}

div#admin_bar a.logout:hover{
	color:red;
}

.mainWrapper{
	margin:0px;
	padding:0px;
}


/*********** Editor ******************/
.editor_container{
	background: #CCCCCC url("gradient-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* Navigateurs r�cents */
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(#FFFFFF),
		to(#CCCCCC)
	);
	background: -webkit-linear-gradient(
		top,
		#FFFFFF,
		#CCCCCC
	);
	background: -moz-linear-gradient(
		top,
		#FFFFFF,
		#CCCCCC
	);
	background: -o-linear-gradient(
		top,
		#FFFFFF,
		#CCCCCC
	);
	background: linear-gradient(
		top,
		#FFFFFF,
		#CCCCCC
	);

	padding:5px;
	border:1px solid #CCCCCC;
	box-shadow: 0px 2px 2px #999;
	margin-bottom:10px;
}

.editor_container .key{
	font-weight:bold;
}

a.editor_button {
	width:16px;
	height:16px;
	display:block;
	margin:3px 0px 0px 0px;
	float:right;
	background-position:-292px -339px;
}

div.success{
	color:#58A10B;
	border:1px solid #58A10B;
	padding:10px 20px;
	font-weight:bold;
	background:#EDFFDB;
	margin:10px 0px;
}

div.error{
	color:#ff0000;
	border:1px solid #ff0000;
	padding:10px 20px;
	font-weight:bold;
	background:#ffbbbb;
	margin:10px 0px;
}

/* Zend Form Styling */

dl.zend_form,
dl.zend_form select{
	padding:0px;
	margin:0px;
}

dl.zend dt, dd { padding-bottom:10px }
dl.zend_form dt {
	float: left;
	clear: left;
	text-align: left;
	width:200px;
	margin:0px 0px 0px 30px;
}
dl.zend_form dt label.required { font-weight: 600; }
dl.zend_form dd {
	float: left;
	clear: right;
}

dl.zend_form dd ul.errors {
	list-style: none;
	padding: 0;
	margin: 0;
}

dl.zend_form dd ul.errors li {
	color:red;
	padding: 0;
	margin: 0;
}

dl.zend_form #hash-element,
dl.zend_form #hash-label{
	display:none;
}



span.required_legend
{
	display:block;
	color:red;
	margin:0px 0px 10px 30px;
}

span.required_legend,
.required {
	position: relative;
}

span.required_legend:before,
.required:before {
	position: absolute;
	content:'*';
	color:red;
	left:-10px
}

p.description {
	display:inline;
	margin:0px 0px 0px 5px;
}

dd input[type=radio]{
	margin:3px 3px 0px 0px;
}


dd input[type=submit]{
	cursor:pointer;
}

#balcon-element,
#terrasse-element,
#parking_indoor-element,
#min_price-element,
#min_bedroom-element,
#min_surface-element,
#build-element {
	clear:none;
}

#room_surface-label,
#bathroom_surface-label,
#balcon_surface-label,
#terrasse_surface-label,
#parking_outdoor-label,
#max_price-label,
#max_bedroom-label,
#max_surface-label,
#build-label {
	clear: none;
	width: 50px !important;
	text-align: center;
	margin: 0px;
}

#max_price-label,
#max_bedroom-label,
#max_surface-label{
	width: 20px !important;
}

#transaction-element label {
	margin-right:10px;
}

#build-label {
	text-align: left;
}



/********** Contact Form ************/

.form_contact,
.form_contact_search,
.form_contact_offer {
	margin:0px 20px 0px 0px;
	padding:0px;
}

.form_contact form fieldset,
.form_contact_search form fieldset,
.form_contact_offer form fieldset {
	border:1px solid #cecece;
	display:block;
	width:100%;
	padding:0px;
	margin:0px;

}

form legend {
	font-size:14px;
	font-weight:bold;
	padding:0px 10px;
	margin:20px 0px 20px 20px;

}

#cid-label,
#cid-element {
	display:none;
}

.form_contact dl.zend_form dt,
.form_contact_search dl.zend_form dt,
.form_contact_offer dl.zend_form dt,
.form_contact span.required_legend,
.form_contact_search span.required_legend,
.form_contact_offer span.required_legend {
	margin-left:100px;
}

.form_contact_offer #ground_surface-element input,
.form_contact_offer #surface-element input,
.form_contact_offer #living_surface-element input,
.form_contact_offer #room-element input,
.form_contact_offer #bathroom-element input,
.form_contact_offer #balcon-element input,
.form_contact_offer #terrasse-element input,
.form_contact_offer #parking_indoor-element input,
.form_contact_offer #parking_outdoor-element input,
.form_contact_offer #build_date-element input,
.form_contact_offer #energy-element input {
	width:30px;
}

.form_contact_search #city-element select,
.form_contact_search #property_type-element select,
.form_contact_search #property_group-element select {
	width : 340px;
}

.form_contact_offer #property_type-element select,
.form_contact_search #property_group-element select,
.form_contact_offer #room_surface-element input,
.form_contact_offer #bathroom_surface-element input,
.form_contact_offer #balcon_surface-element input,
.form_contact_offer #terrasse_surface-element input,
.form_contact_search #max_price-element select,
.form_contact_search #max_bedroom-element select,
.form_contact_search #max_surface-element select,
.form_contact_search #min_price-element select,
.form_contact_search #min_bedroom-element select,
.form_contact_search #min_surface-element select {
	width : 90px;
}

.form_contact form textarea,
.form_contact_search form textarea,
.form_contact_offer form textarea  {
	width:335px;
	height:118px;
}

#captcha-element img {
	border:1px solid #000000;
	display:block;
	float:left;
	width:46%;
	height:40px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;

}

#captcha-element #captcha-input {
	margin-left: 5%;
	font-size: 30px;
	width: 46%;
	height:40px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}



/****** Widget Property_Flip ******/

.property_flip{
	width:100%;
	height:280px;
	position:relative;
	margin-bottom:10px;
	text-align:center;
	background:#FFFFFF;
}

.property_flip img {
	cursor:pointer;
}

.property_flip img[src="/images/no-photo.png"] {
	max-height:100px;
	max-width:136px;
}


.property_flip .text_container {
	position:absolute;
	top:200px;
	padding: 0px;
	filter : alpha(opacity=7);
    -moz-opacity : 0.7;
    opacity : 0.7;
    background: #000000 ;
	z-index:1000;
	width:100%;
	height:80px;
}

.property_flip .property_title {
	display:block;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	text-align:left;
	margin:0px 10px;

}

.property_flip .property_alt {
	font-size:11px;
	font-weight:normal;
	color:#AAAAAA;
	text-align:left;
	margin:0px 10px;
}



/********** Search Form ************/

.form_narrow dl.zend_form dt {
	width:35%;
	margin:0px;
}


.form_search  #city-element select,
.form_search  #property_type-element select,
.form_search  #property_group-element select {
	width : 100%;
}
.form_search #transaction-label {
	display:none;
}

.form_search #max_price-element select,
.form_search #max_bedroom-element select,
.form_search #max_surface-element select,
.form_search #min_price-element select,
.form_search #min_bedroom-element select,
.form_search #min_surface-element select {
	width : 60px;
}

.form_narrow  #city-element,
.form_narrow  #property_type-element,
.form_narrow  #property_group-element,
.form_narrow  #submit-element{
	width:140px;
}

.form_search #city-element select, .form_search #property_type-element select, .form_search #property_group-element select {
    width: 147px;
}


.form_search_narrow dd#formelement-element {
    margin-bottom: -20px;
    /*margin-top: -25px;*/
}

.form_search_large dl.zend_form dt {
	width:20%;
	margin:0px;
}

.form_search_large #property_type-label,
.form_search_large #property_group-label,
.form_search_large #min_bedroom-label,
.form_search_large #submit-label{
	clear:none;
	margin-left: 20px;
}

.form_search_large #offer_id-label {
    clear:none;
    margin-left: 10px;
}

.form_search_large  #city-element,
.form_search_large  #property_type-element,
.form_search_large  #property_group-element,
.form_search_large  #offer_id-element{
	width:180px;
}

#offer_id-element input{
    width: 140px;
    height: 10px;
}

.form_search_large #max_price-element select,
.form_search_large #max_bedroom-element select,
.form_search_large #max_surface-element select,
.form_search_large #min_price-element select,
.form_search_large #min_bedroom-element select,
.form_search_large #min_surface-element select {
	width : 80px;
}

/*.form_search form {*/
    /*margin-top: 25px !important;*/
/*}*/

/*.form_search form #transaction-element, .form_search form #build-element, .form_search form #build-label {*/
    /*margin-top: -25px;*/
/*}*/

.form_search_large form #formelement-element {
    width: 215px;
    margin-right: -5px;
    padding-bottom: 0;
}

.form_search_large form #formelement-element fieldset {
    margin-bottom: 0;
}

.form_search_large #transaction-element {
    margin-left: 0!important;
}

.form_search_large form .firstInHeader {
    margin-left: 100px;
}

/*********** Offer Listing ******************/


.properties_result_content article.gallery{
	width:32%;
	margin-right:19px;
	float:left;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:280px;
}

.properties_result_content article.gallery.third{
	margin-right:0px;
}

.properties_result_content article.gallery .photo{
	width:90%;
	margin:0px 5%;
	height:200px;
}

.properties_result_content article .photo.virtual-visit > div.panorama {
  position: absolute;
  display: table;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.40);
}

.properties_result_content article .photo.virtual-visit > div.panorama > span {
  display: table-cell;
  width: inherit;;
  height: inherit;;
  vertical-align: middle;
}

.properties_result_content article .photo.virtual-visit > div.panorama > span > img {
  height: 50%;
}

.properties_result_content article .photo {
    position: relative;
}

.properties_result_content article .photo .status_banner, .property_array .photo .status_banner {
    display: block;
    text-align: center;
    position: absolute;
    color: #FFFFFF;
    z-index: 100;
    width: 110px;
    font-size: 11px;
    line-height: 14px;
    height: 15px;
    letter-spacing: 1px;
    -webkit-transform: scale(1.0) rotate(-45deg) translate3d(0, 0, 0);
    -webkit-transform-origin: 0% 0%;
    -moz-transform: scale(1.0) rotate(-45deg);
    -moz-transform-origin: 0% 0%;
    -o-transform: scale(1.0) rotate(-45deg);
    -o-transform-origin: 0% 0%;
    -ms-transform: scale(1.0) rotate(-45deg);
    -ms-transform-origin: 0% 0%;
    transform: scale(1.0) rotate(-45deg);
    transform-origin: 0% 0%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    top: 65px;
    left: -10px;
}

.properties_result_content article h2 a {
    text-overflow: ellipsis;
    white-space:nowrap;
    overflow: hidden;
}

.property_detail_content .condominium h2 {
    margin-bottom: 18px;
}

.property_detail_content .condominium .value {
    font-weight: bold;
}

.properties_result_content article.gallery .__surface,
.properties_result_content article.gallery .__ground,
.properties_result_content article.gallery .__bedroom,
.properties_result_content article.gallery .__room {
    display: none;
}

.properties_result_content .listing_views{
	width:30%;
	float:right;
	list-style:none;
	display:block;
}

.properties_result_content .listing_views li{
	display:block;
	width:23px;
	height:23px;
	margin-left:10px;
	float:right;
	background:#FFFFFF;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.properties_result_content .listing_views li a,
.properties_result_content .listing_views li span{
	display:block;
	width:100%;
	height:100%;
}

/*********** Offer Detail ******************/

.property_detail_content .navigation_bar ul {
	list-style:none;
	width:100%;
	margin:10px 30px;
	padding:0px;
}

.property_detail_content .navigation_bar ul li {
	width:33%;
	float:left;
	margin:10px 0px;
	padding:0px;
}

.property_detail_content h1{
	margin: 10px 30px 10px 30px;
}

.property_detail_content #gallery {
	margin:0px 0px 0px 30px;
}

.property_detail_content #gallery #big_photo {
	margin:0px 0px 10px 0px;
	height: 500px;
	text-align: center;
}

.property_detail_content #gallery #big_photo img {
	max-width:100%;
	height:100%;
}

.property_detail_content #gallery ul {
	list-style:none;
}

.property_detail_content #gallery li {
	float:left;
	width:20%;
	margin:0px;
}

.property_detail_content #gallery li a {
	display:block;
	background:#cecece;
	margin:0px 10px 10px 0px;
	text-align:center;
}

.property_detail_content #gallery li img {
	height:60px;
	max-width:100%;
}

.property_detail_content .overview {
	float:left;
	margin: 0px 0px 30px 10px;
	font-size:13px;
}

.property_detail_content .overview.no-photo {
	margin-left: 25px;
}

.property_detail_content .overview ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

.property_detail_content .overview li {
	margin:0px;
	padding:0px;
}
.property_detail_content .overview .key {
	font-weight:bold;
}

.property_detail_content .overview #energy_class_block .consumption{
	font-size:9px;
}

.property_detail_content .overview .energy_bars {
	background-position: 0px -617px !important;
	width: 119px;
	height: 136px;
	position: relative;
}
.property_detail_content .overview .energy_bars.sprites.immoregionfr {
    height: 108px !important;
}

.property_detail_content .overview .energy_class {
	background-position: -260px -535px !important;
	color: #FFFFFF;
	display: block;
	position: absolute;
	height: 27px;
	text-align: center;
	width: 56px;
	left: 122px;
	font-weight: bold;
	line-height: 27px;
}

.property_detail_content .overview .energy_class_block .key{
	margin-bottom:10px;
}

.property_detail_content .overview .energy_class.class-A {
	top: -8px;
}

.property_detail_content .overview .energy_class.class-B {
	top: 7px;
}

.property_detail_content .overview .energy_class.class-C {
	top: 22px;
}

.property_detail_content .overview .energy_class.class-D {
	top: 38px;
}

.property_detail_content .overview .energy_class.class-E {
	top: 54px;
}

.property_detail_content .overview .energy_class.class-F {
	top: 70px;
}

.property_detail_content .overview .energy_class.class-G {
	top: 86px;
}

.property_detail_content .overview .energy_class.class-H {
	top: 100px;
}

.property_detail_content .overview .energy_class.class-I {
	top: 116px;
}

.property_detail_content .overview #thermal_insulation_block .value{
	padding:3px 5px;
	border:1px solid #4C4C4C;
	color:#FFFFFF;
}

.property_detail_content .overview #thermal_insulation_block .value.A{
	background:#17964B;
}

.property_detail_content .overview #thermal_insulation_block .value.B{
	background:#00AC45;
}

.property_detail_content .overview #thermal_insulation_block .value.C{
	background:#B2D900;
}

.property_detail_content .overview #thermal_insulation_block .value.D{
	background:#F8DC00;
}

.property_detail_content .overview #thermal_insulation_block .value.E{
	background:#F8C600;
}

.property_detail_content .overview #thermal_insulation_block .value.F{
	background:#EB7000;
}

.property_detail_content .overview #thermal_insulation_block .value.G{
	background:#E32100;
}

.property_detail_content .overview #thermal_insulation_block .value.H{
	background:#E20024;
}

.property_detail_content .overview #thermal_insulation_block .value.I{
	background:#B4001D;
}
.ges .key {
	padding: 5px 0px;
	float: left;
}
.ges .value {
	float: left;
	color: #FFF;
	padding: 5px;
	border-radius: 4px;
}

.property_detail_content .ges-class-A { background:#F6EDFE;color:#222222; }
.property_detail_content .ges-class-B { background:#E4C5FF;color:#222222; }
.property_detail_content .ges-class-C { background:#D4AAF6;color:#222222; }
.property_detail_content .ges-class-D { background:#CB95F3;color:#222222; }
.property_detail_content .ges-class-E { background:#BA72EF;color:#222222; }
.property_detail_content .ges-class-F { background:#AA4BEF;color:#222222; }
.property_detail_content .ges-class-G { background:#8919DF; }
.property_detail_content .ges-class-H { background:#4D4D4D; }
.property_detail_content .ges-class-I { background:#161616; }

.property_detail_content .overview .links,
.property_detail_content .overview .addthis_toolbox{
	margin-top:20px;
}

.property_detail_content .overview .links a{
	display:inline-block;
	position:relative;
	padding-left:20px;
	margin-right:10px;
}

.property_detail_content .overview .links a span{
	position:absolute;
	top:0px;
	left:0px;
}

.property_detail_content .overview .links a.print span{
	width:18px;
	height:18px;
	background-position:-107px -584px;
}

.property_detail_content .overview .links a.pdf span{
	width:15px;
	height:16px;
	background-position:-44px -600px;
}

.property_detail_content .overview .links a.map{
	padding-left:15px;
}

.property_detail_content .overview .links a.map span{
	width:14px;
	height:19px;
	background-position:-60px -585px;
}

.property_detail_content .offer_childs,
.property_detail_content .situation_description,
.property_detail_content .description,
.property_detail_content .specifications,
.property_detail_content #credit-simulator{
	margin-left:30px;
	margin-right:0px;
	margin-bottom:10px;
	line-height:21px;
}

.property_detail_content .offer_childs table td{
	padding:0px 10px;
}

.property_detail_content .offer_childs table .titre td{
	font-weight:bold;
}

.property_detail_content .specifications .list{
	float:left;
	margin: 0px 10px 10px 0px;
	width:30%;
}

.property_detail_content .specifications .list h3 {
	background: #eeeeee;
	padding: 2px 5px;
	font-size: 14px;
	border-bottom: 1px solid #aaa;
}

.property_detail_content .specifications .list div{
	position:relative;
	padding: 0px 5px;
}

.property_detail_content .specifications .list div .key{
	float: left;
	margin-right: 5px;
}

.property_detail_content .specifications .list div .value{
	float: right;
}

.property_detail_content .form_contact_container {
	margin:0px 30px 0px 0px;
}

.property_detail_content .form_contact{
	margin:0px;
}

.property_detail_content .form_contact legend{
	display:none;
}

.property_detail_content .form_contact dl.zend_form span.required_legend{
	margin-left:15px;
	margin-top:10px;
}

.property_detail_content .form_contact dl.zend_form dt{
	width:30%;
	margin-left:15px;
}

.property_detail_content .form_contact dl.zend_form dd{
	width:59%;
}
.property_detail_content .form_contact dd input[type="text"],
.property_detail_content .form_contact dd textarea{
	width:100%;
}

#agency_reference-label, #offerid-label, #offerurl-label{
	display: none;
}


#offerid-label{
	display: none;
}

.property_detail_content div.googleMap{
	margin: 10px 30px 30px 30px;
}

#similar-properties {
    padding: 35px!important;
    margin-left: 7px;
    margin-right: -5px;
    margin-bottom: 100px;
}

.property_detail_content div#googleMapContainer{
	height:300px;
}

/************* Offer Detail Loan Simulator  *******/
body.offer.detail.rt #loan_simulator{
	display:none;
}

/*********** Offer Detail Print ********** */

.property_detail_content .agency{
	border-left:1px dotted #CCC;
	padding-left:10px;
}

.property_detail_content .agency_logo{
	border:1px solid #CCC;
}

.property_detail_content .agency .name{
	font-weight:bold;
}

body.print{
	background:#FFFFFF;
}

/*** SlideShow **/

.slideshow {
    position:relative;
	overflow:hidden;
}

.slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

.slideshow img.active {
    z-index:10;
    opacity:1.0;
}

.slideshow img.last-active {
    z-index:9;
}

/*** MailChimp **/

#mailchimpForm #email-label,
#codeMailchimp-label,
#codeMailchimp-element {
    display:none;
}

.anythingSlider{
	height: 280px;
}

.anythingSlider .photo{
	height: 140px;
	text-align:center;
	border:8px solid #FFFFFF;
	box-shadow: 0px 0px 2px #999999;
	overflow: hidden;
	margin:2px 2px 10px 2px;
	position:relative;
	vertical-align:bottom;

}

.anythingSlider .photo img{
	display:block;
	height: 100%;
	margin:auto;
}

body div#modalBox {
    width:1000px; /* default wide */

}

@media print {
    .property_detail_content .navigation_bar ul,
    .property_detail_content h1,
    .property_detail_content #gallery,
    .property_detail_content .offer_childs,
    .property_detail_content .situation_description,
    .property_detail_content .description,
    .property_detail_content .specifications,
    .property_detail_content .condominium,
    .property_detail_content div.googleMap,
    .property_detail_content div#similar-properties {
        margin-left: 0px !important;
    }
    #big_photo {
        overflow: hidden;
    }
    #big_photo img{
        width: 100%;
    }

}

.french-law-for-rent {
    font-size: 10px;
    width: 200px;
    text-align: justify;
    margin-top: 10px;
}
.value.ges {
    color: #000000;
}
.ges.clearfix {
    margin-bottom: 20px;
}

.dialog-box {
    box-shadow: 0px 5px 10px #000;
    font-size: 12px;
    background-position: 0px -500px;
    background: #FFFFFF;
    color: #000000;
    padding: 20px;
    margin: 0px 15px 15px 15px;
}

.ui-dialog .ui-dialog-titlebar-close {
    z-index: 1005;
    position: absolute;
    top: 15px;
    right: 17px;
    text-decoration: none;
    padding: 0px 2px;
    margin: 0px !important;
}

.similar-property {
    display: table;
    /*background-color: #dddddd;*/
    /*color: #000000;*/
    padding: 5px;
    margin-left: 0;
    margin-right: 19px;
}

#similar-properties>a:nth-child(4n+0) .similar-property {
    margin-right: 0!important;
}

.similar-property .img-container {
    display: table-cell;
    width: 100px;
    height: 75px;
    overflow: hidden;
    text-align: center;
}

.similar-property .img-container img {
    width: 100%;
    height: 100%;
}

.similar-property .info {
    display: table-cell;
    vertical-align: top;
    padding-left: 10px;
}

.similar-property .info h2 {
    margin-top: 0;
    padding-top: 0;
    font-size: 15px;
    line-height: 100%;
}

.youtube, .offer-links {
    margin-left: 42px;
}

.download-button {
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 3px;
    border: none;
    padding: 3px 15px;
    font-family: 'Pontano Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;
}

#credit-simulator {
    padding-left: 11px;
}

#credit-simulator h2 {
    margin-bottom: 10px;
}

#credit-simulator #propertyPrice-label,
#credit-simulator #fund-label,
#credit-simulator #creditDuration-label,
#credit-simulator #interestRate-label,
#credit-simulator #amount-label,
#credit-simulator #monthlyInstalments-label
{
    width: 40%;
    margin-right: 5px;
}

#credit-simulator #fieldset-propertyprice,
#credit-simulator #fieldset-ownfunds,
#credit-simulator #fieldset-creditduration,
#credit-simulator #fieldset-interestrate,
#credit-simulator #fieldset-loan,
#credit-simulator #fieldset-monthlyinstalments
{
    width: 50%;
    display: inline-block;
    margin: 0;
    vertical-align: top;
}

#credit-simulator input {
    text-align: right;
    width: 120px;
}

#credit-simulator input[type="range"] {
    width: 85px;
  margin: 2px;
  padding: 0px;

}

#credit-simulator input.range-info {
    width: 30px;
  position: absolute;
}
#interestRateOutput {
  pointer-events: none;
  cursor: default;
  position: absolute;
}

.small {
    font-size: 0.8em;
}

.notes p{
    color: #727272;
    margin-bottom: 0;
}

/***  virtual-visit ***/
.property_array .photo .virtual-visit,
.panel .photo .virtual-visit {
  position: absolute;
  top: 0;
  left: 0;
  display: table;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.40);
}

.property_array .photo .virtual-visit > span,
.panel .photo .virtual-visit > span {
  display: table-cell;
  width: inherit;;
  height: inherit;;
  vertical-align: middle;
}

.property_array .photo .virtual-visit > span > img,
.panel .photo .virtual-visit > span > img {
  height: 50%;
  width: auto;
}

.disabled {
  pointer-events: none;
  cursor: default;
}

.description-gallery {
  display: none;
}